-- Customer specific once-script BLCC13.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xBLCC13.lst
SET DEFINE OFF

/* Formatted on 18-8-2016 16:28:32 (QP5 v5.136.908.31019) */
UPDATE ins_tab_discipline
   SET ins_discipline_volgnr =
          DECODE (FLOOR (ins_discipline_key / 100),
                  0, 1000,
                  2, 3000,
                  3, 2000,
                  0)
          + ins_discipline_key
 WHERE ins_discipline_module = 'RES' AND ins_discipline_min_level = 2;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@blcc.sql
